
% Table created by stargazer v.5.2.2 by Marek Hlavac, Harvard University. E-mail: hlavac at fas.harvard.edu
% Date and time: fre., aug 13, 2021 - 15:11:33
\begin{table}[!htbp] \centering 
  \caption{} 
  \label{} 
\begin{tabular}{@{\extracolsep{5pt}} cccccccc} 
\\[-1.8ex]\hline 
\hline \\[-1.8ex] 
 & Mean & Std.dev. & Skewness & Kurtosis & Min & Max & Max. drawdown \\ 
\hline \\[-1.8ex] 
EW & $0.423$ & $1.999$ & $$-$0.714$ & $4.052$ & $$-$11.916$ & $7.342$ & $22.856$ \\ 
MVS & $0.455$ & $1.492$ & $$-$0.209$ & $1.645$ & $$-$5.451$ & $5.778$ & $9.479$ \\ 
MVSC & $0.444$ & $1.486$ & $$-$0.256$ & $1.644$ & $$-$5.451$ & $5.688$ & $9.479$ \\ 
MIN & $0.435$ & $1.426$ & $$-$0.190$ & $1.211$ & $$-$5.108$ & $5.382$ & $9.404$ \\ 
MINC & $0.427$ & $1.430$ & $$-$0.195$ & $1.181$ & $$-$5.108$ & $5.382$ & $9.404$ \\ 
MVS.L & $0.491$ & $1.539$ & $$-$0.214$ & $1.693$ & $$-$5.701$ & $6.177$ & $8.959$ \\ 
MVSC.L & $0.484$ & $1.494$ & $$-$0.156$ & $1.592$ & $$-$5.020$ & $6.079$ & $8.881$ \\ 
MIN.L & $0.462$ & $1.459$ & $$-$0.218$ & $1.182$ & $$-$5.194$ & $5.429$ & $8.577$ \\ 
MINC.L & $0.460$ & $1.401$ & $$-$0.080$ & $1.222$ & $$-$4.620$ & $5.743$ & $8.065$ \\ 
EW.1 & $0.376$ & $2.158$ & $$-$0.750$ & $4.356$ & $$-$11.916$ & $7.342$ & $22.856$ \\ 
MVS.1 & $0.447$ & $1.671$ & $$-$0.672$ & $3.012$ & $$-$8.294$ & $5.061$ & $15.677$ \\ 
MVSC.1 & $0.440$ & $1.670$ & $$-$0.703$ & $3.047$ & $$-$8.294$ & $5.122$ & $15.677$ \\ 
MIN.1 & $0.469$ & $1.619$ & $$-$0.564$ & $2.316$ & $$-$7.493$ & $5.053$ & $13.530$ \\ 
MINC.1 & $0.470$ & $1.624$ & $$-$0.558$ & $2.272$ & $$-$7.476$ & $5.053$ & $13.524$ \\ 
MVS.L.1 & $0.488$ & $1.765$ & $$-$0.243$ & $3.461$ & $$-$8.522$ & $7.516$ & $15.354$ \\ 
MVSC.L.1 & $0.470$ & $1.737$ & $$-$0.348$ & $3.434$ & $$-$8.522$ & $7.182$ & $15.364$ \\ 
MIN.L.1 & $0.503$ & $1.673$ & $0.805$ & $7.357$ & $$-$6.023$ & $11.198$ & $10.458$ \\ 
MINC.L.1 & $0.495$ & $1.604$ & $0.012$ & $1.981$ & $$-$5.926$ & $7.142$ & $11.036$ \\ 
\hline \\[-1.8ex] 
\end{tabular} 
\end{table} 
